.kato{  margin-top:3px;
	margin-bottom:4px;
	margin-left:0px;
	margin-right:0px;
	}
.kato2 {
	height:21px;
	width:50px;
	right: 0;
	bottom: 0;
	border: 0;
	padding:2px;
	background-color: #ffffff;
	background-repeat:no-repeat;
	background-image: url(/database/img/kato5.gif)
	}

.kato2:hover {
	background-image: url(/database/img/kato6.gif)
	}


.kato3 {
	height:21px;
	width:50px;
	right: 0;
	bottom: 0;
	border: 0;
	padding:2px;
	background-color: #ffffff;
	background-repeat:no-repeat;
	background-image: url(/database/img/kato8.gif)
	}

.kato3:hover {
	background-image: url(/database/img/kato5.gif)
	}

.list2 {
	height:21px;
	width:50px;
	right: 0;
	bottom: 0;
	border: 0;
	padding:2px;
	background-color: #ffffff;
	background-repeat:no-repeat;
	background-image: url(/database/img/list.gif)
	}

.list2:hover {
	background-image: url(/database/img/list2.gif)
	}
	
	